### Constructor

# Gtk.MultiSelection.new

#### Declaration [src]

    GtkMultiSelection*
    gtk_multi_selection_new (
      GListModel* model
    )

#### Description [src]

Creates a new selection to handle `model`.

#### Parameters

`model` | `GListModel*`
| the `GListModel` to manage, or `NULL`
| Can be `NULL`
| Ownership of the data is transferred to the callee

#### Return value

Returns: `GtkMultiSelection`
a new `GtkMultiSelection`
Ownership of the data is transferred to the caller